[
  "MARK LT",
  
  "F-150",
  "F-250",
  "F-350",
  "F-450",
  "F-550",
  "F-650",
  "F100 PICKUP",
  "F150 FX2 SUPERCAB",
  "F150 FX4 PICKUP",
  "F150 FX4 SUPERCAB",
  "F150 FX4 SUPERCREW",
  "F150 HARLEY DAVIDSON SUPERCAB",
  "F150 HARLEY DAVIDSON SUPERCREW",
  "F150 KING RANCH SUPERCREW",
  "F150 LARIAT FX4 SUPERCREW",
  "F150 LARIAT HARLEY DAVIDSON SC",
  "F150 LARIAT KING RANCH SUPCREW",
  "F150 LARIAT LIMITED SUPERCREW",
  "F150 LARIAT PICKUP",
  "F150 LARIAT SUPERCAB",
  "F150 LARIAT SUPERCAB (AMALGAM)",
  "F150 LARIAT SUPERCREW",
  "F150 LARIAT SUPERCREW (AMALGA)",
  "F150 LIMITED SUPERCREW",
  "F150 PICKUP",
  "F150 PLATINUM SUPERCREW",
  "F150 RAPTOR SUPERCAB",
  "F150 RAPTOR SUPERCREW",
  "F150 STX PICKUP",
  "F150 STX SUPERCAB",
  "F150 SUPERCAB",
  "F150 SUPERCREW",
  "F150 SUPERCREW (AMALGAMATED)",
  "F150 SVT RAPTOR SUPERCAB",
  "F150 XL PICKUP",
  "F150 XL SUPERCAB",
  "F150 XL SUPERCREW",
  "F150 XLT LARIAT SUPERCAB",
  "F150 XLT PICKUP",
  "F150 XLT SUPERCAB",
  "F150 XLT SUPERCREW",
  "F150 XLT SUPERCREW (AMALGAMAT)",
  "F150 XTR SUPERCAB",
  "F250 PICKUP",
  "F250 SD CREW CAB",
  "F250 SD FX4 CREW CAB",
  "F250 SD FX4 SUPERCAB",
  "F250 SD KING RANCH CREW CAB",
  "F250 SD LARIAT CREW CAB",
  "F250 SD LARIAT CREW CAB (AMAL)",
  "F250 SD LARIAT PICKUP",
  "F250 SD LARIAT SUPERCAB",
  "F250 SD LIMITED CREW CAB",
  "F250 SD PLATINUM CREW CAB",
  "F250 SD SUPERCAB",
  "F250 SD XL CREW CAB",
  "F250 SD XL PICKUP",
  "F250 SD XL SUPERCAB",
  "F250 SD XLT CREW CAB",
  "F250 SD XLT PICKUP",
  "F250 SD XLT SUPERCAB",
  "F250 SUPERCAB",
  "F250 XL CREW CAB",
  "F350 CREW CAB",
  "F350 PICKUP",
  "F350 PICKUP 2WD",
  "F350 SD CABELAS CREW CAB",
  "F350 SD CREW CAB",
  "F350 SD FX4 CREW CAB",
  "F350 SD FX4 SUPERCAB",
  "F350 SD HARLEY DAVIDSON",
  "F350 SD KING RANCH CREW CAB",
  "F350 SD LARIAT CREW CAB",
  "F350 SD LARIAT CREW CAB (AMAL)",
  "F350 SD LARIAT KING RANCH",
  "F350 SD LARIAT SUPERCAB",
  "F350 SD LIMITED CREW CAB",
  "F350 SD PICKUP",
  "F350 SD PLATINUM CREW CAB",
  "F350 SD SUPERCAB",
  "F350 SD XL CREW CAB",
  "F350 SD XL PICKUP",
  "F350 SD XL SUPERCAB",
  "F350 SD XLT CREW CAB",
  "F350 SD XLT SUPERCAB",
  "F350 SUPER DUTY",
  "F350 SUPER DUTY XL",
  "F350 XL PICKUP",
  "F450",
  "F450 Pickup",
  "F450 SD KING RANCH CREW CAB",
  "F450 SD LARIAT CREW CAB",
  "F450 SD PICKUP",
  "F450 SD PLATINUM CREW CAB",
  "F450 SD XL",
  "F450 SD XL CREW CAB",
  "F450 SD XL PICKUP",
  "F450 SD XLT CREW CAB",
  "F450 SUPER DUTY XLT",
  "F550",
  "F550 SD",
  "F550 SD XL",
  "F550 SD XL PICKUP",
  "F550 SD XLT CREW CAB",
  "F550 SD XLT SUPERCAB",
  "F550 SUPER DUTY",
  "F550 SUPER DUTY XL",
  "F550 SUPER DUTY XLT",
  "F550 SUPER DUTY XLT CREW CAB",
  "F550 XL",
  "F650 SD XLT SUPERCAB",
  "F68",
  "F750 XL",

  "RANGER",
  "RANGER EDGE SUPERCAB",
  "RANGER FX4 SUPERCAB",
  "RANGER LARIAT SUPERCREW",
  "RANGER SPORT SUPERCAB",
  "RANGER STX SUPERCAB",
  "RANGER SUPERCAB",
  "RANGER XL",
  "RANGER XL SUPERCAB",
  "RANGER XLT",
  "RANGER XLT SUPERCAB",
  "RANGER XLT SUPERCREW",

  "FRONTIER LE CREW CAB V6",
  "FRONTIER NISMO CREW CAB V6",
  "FRONTIER NISMO KING CAB V6",
  "FRONTIER PRO-4X CREW CAB V6",
  "FRONTIER PRO-4X KING CAB V6",
  "FRONTIER S KING CAB",
  "FRONTIER SC CREW CAB V6",
  "FRONTIER SC V6",
  "FRONTIER SE CREW CAB V6",
  "FRONTIER SE KING CAB V6",
  "FRONTIER SL CREW CAB V6",
  "FRONTIER SV CREW CAB V6",
  "FRONTIER SV KING CAB V6",
  "FRONTIER XE KING CAB",
  "FRONTIER XE KING CAB V6",
  "KING CAB",

  "TITAN 5.6 LE CREW CAB",
  "TITAN 5.6 LE KING CAB",
  "TITAN 5.6 MIDNIGHT CREW CAB",
  "TITAN 5.6 PLATINUM RESERVE CC",
  "TITAN 5.6 PRO-4X CREW CAB",
  "TITAN 5.6 PRO-4X KING CAB",
  "TITAN 5.6 S CREW CAB",
  "TITAN 5.6 SE CREW CAB",
  "TITAN 5.6 SE KING CAB",
  "TITAN 5.6 SL CREW CAB",
  "TITAN 5.6 SV CREW CAB",
  "TITAN 5.6 SV KING CAB",
  "TITAN 5.6 XE CREW CAB",
  "TITAN 5.6 XE KING CAB",
  "TITAN XD PLATINUM CREW CAB",
  "TITAN XD PRO-4X CREW CAB",
  "TITAN XD S CREW CAB",
  "TITAN XD SL CREW CAB",
  "TITAN XD SV CREW CAB",

  "PICKUP SR5",

  "TACOMA",
  "TACOMA ACCESS CAB",
  "TACOMA DOUBLE CAB V6",
  "TACOMA LIMITED DOUBLE CAB V6",
  "TACOMA PRERUNNER DOUBLE CAB V6",
  "TACOMA PRERUNNER V6 ACCESS CAB",
  "TACOMA PRERUNNER XTRACAB",
  "TACOMA PRERUNNER XTRACAB V6",
  "TACOMA SR5 DOUBLE CAB V6",
  "TACOMA SR5 V6 ACCESS CAB",
  "TACOMA SR5 V6 XTRACAB",
  "TACOMA V6 ACCESS CAB",
  "TACOMA XTRACAB",
  "TACOMA XTRACAB V6",
  "TUNDRA ACCESS CAB V8",
  "TUNDRA DOUBLE CAB V8",
  "TUNDRA LIMITED ACCESS CAB V8",
  "TUNDRA LIMITED SR5 DBLCAB V8",
  "TUNDRA LIMITED V8",
  "TUNDRA LIMITED V8 CREWMAX",
  "TUNDRA LIMITED V8 DOUBLE CAB",
  "TUNDRA PLATINUM V8 CREWMAX",
  "TUNDRA SR DOUBLE CAB V8",
  "TUNDRA SR V8",
  "TUNDRA SR5 DOUBLE CAB V8",
  "TUNDRA SR5 TRD DOUBLE CAB V8",
  "TUNDRA SR5 V8 CREWMAX",
  "TUNDRA V8",
  "TUNDRA V8 CREWMAX",
  "XTRACAB LONG BOX",

  "AVALANCHE 1500",
  "AVALANCHE 1500 LS",
  "AVALANCHE 1500 LS Z71",
  "AVALANCHE 1500 LT",
  "AVALANCHE 1500 LT Z71",
  "AVALANCHE 1500 LTZ",
  "C/R 10/1500 4+CAB",
  "C/R 10/1500 PICKUP",
  "C/R 20/2500 4+CAB",
  "C/R 20/2500 PICKUP",
  "C3500",

  "COLORADO",
  "COLORADO EXT CAB",
  "COLORADO LS",
  "COLORADO LS CREW CAB",
  "COLORADO LS EXT CAB",
  "COLORADO LT",
  "COLORADO LT CREW CAB",
  "COLORADO LT EXT CAB",
  "COLORADO WT CREW CAB",
  "COLORADO WT EXT CAB",
  "COLORADO Z71 CREW CAB",
  "COLORADO Z71 EXT CAB",
  "COLORADO ZR2 CREW CAB",
  "COLORADO ZR2 EXT CAB",

  "HHR LS PANEL",
  "K/V 10/1500 4+CAB",
  "K/V 10/1500 PICKUP",
  "K/V 20/2500 4+CAB",
  "K/V 20/2500 PICKUP",
  "K/V 30/3500 4+CAB",
  "Pickup K3500",
  "Pickup Silverado C2500 HD",
  "S10 4+CAB",
  "S10 LS 4+CAB",
  "SILVERADO 1500",
  "SILVERADO 1500 CHEYENNE CREW",
  "SILVERADO 1500 CREW CAB",
  "SILVERADO 1500 CREW CAB (AMAL)",
  "SILVERADO 1500 CUST TRAIL DC",
  "SILVERADO 1500 CUSTOM CREW CAB",
  "SILVERADO 1500 CUSTOM DC",
  "SILVERADO 1500 CUSTOM TRAIL CC",
  "SILVERADO 1500 DOUBLE (AMALGA)",
  "SILVERADO 1500 EXT CAB",
  "SILVERADO 1500 HD LS CREW CAB",
  "SILVERADO 1500 HD LT CREW CAB",
  "SILVERADO 1500 HIGH COUNTRY CC",
  "SILVERADO 1500 HYBRID CREW CAB",
  "SILVERADO 1500 LS",
  "SILVERADO 1500 LS CREW CAB",
  "SILVERADO 1500 LS DOUBLE CAB",
  "SILVERADO 1500 LS EXT CAB",
  "SILVERADO 1500 LT",
  "SILVERADO 1500 LT CC (AMALGAM)",
  "SILVERADO 1500 LT CREW CAB",
  "SILVERADO 1500 LT DOUBLE CAB",
  "SILVERADO 1500 LT EXT CAB",
  "SILVERADO 1500 LT TRAIL CC",
  "SILVERADO 1500 LT TRAIL DC",
  "SILVERADO 1500 LTZ CREW CAB",
  "SILVERADO 1500 LTZ DOUBLE CAB",
  "SILVERADO 1500 LTZ EXT CAB",
  "SILVERADO 1500 RST CREW CAB",
  "SILVERADO 1500 RST DOUBLE CAB",
  "SILVERADO 1500 SS EXT CAB",
  "SILVERADO 1500 WT",
  "SILVERADO 1500 WT CREW CAB",
  "SILVERADO 1500 WT DOUBLE CAB",
  "SILVERADO 1500 WT EXT CAB",
  "SILVERADO 2500 EXT CAB",
  "SILVERADO 2500 HD",
  "SILVERADO 2500 HD CREW CAB",
  "SILVERADO 2500 HD EXT CAB",
  "SILVERADO 2500 HD HC CREW CAB",
  "SILVERADO 2500 HD LS CREW CAB",
  "SILVERADO 2500 HD LS EXT CAB",
  "SILVERADO 2500 HD LT",
  "SILVERADO 2500 HD LT CREW CAB",
  "SILVERADO 2500 HD LT DBL CAB",
  "SILVERADO 2500 HD LT EXT CAB",
  "SILVERADO 2500 HD LTZ CREW CAB",
  "SILVERADO 2500 HD LTZ DBL CAB",
  "SILVERADO 2500 HD LTZ EXT CAB",
  "SILVERADO 2500 HD WT",
  "SILVERADO 2500 HD WT CREW CAB",
  "SILVERADO 2500 HD WT DBL CAB",
  "SILVERADO 2500 HD WT EXT CAB",
  "SILVERADO 3500",
  "SILVERADO 3500 CREW CAB",
  "SILVERADO 3500 CREW CAB (AMAL)",
  "SILVERADO 3500 EXT CAB",
  "SILVERADO 3500 HC CREW CAB",
  "SILVERADO 3500 HD (AMALGAMATE)",
  "SILVERADO 3500 LS",
  "SILVERADO 3500 LS CREW CAB",
  "SILVERADO 3500 LS EXT CAB",
  "SILVERADO 3500 LT CREW CAB",
  "SILVERADO 3500 LT DOUBLE CAB",
  "SILVERADO 3500 LT EXT CAB",
  "SILVERADO 3500 LTZ CREW CAB",
  "SILVERADO 3500 LTZ EXT CAB",
  "SILVERADO 3500 WT CREW CAB",
  "Silverado 3500HD",

  "B250 SPORTSMAN",

  "DAKOTA CLUB CAB",
  "DAKOTA LARAMIE V8 CLUB CAB",
  "DAKOTA LARAMIE V8 QUAD CAB",
  "DAKOTA QUAD CAB",
  "DAKOTA SLT CREW CAB",
  "DAKOTA SLT EXT CAB",
  "DAKOTA SLT PLUS QUAD CAB",
  "DAKOTA SLT PLUS V8 CLUB CAB",
  "DAKOTA SLT PLUS V8 QUAD CAB",
  "DAKOTA SLT QUAD CAB",
  "DAKOTA SLT V8 CLUB CAB",
  "DAKOTA SLT V8 CREW CAB",
  "DAKOTA SLT V8 EXT CAB",
  "DAKOTA SLT V8 QUAD CAB",
  "DAKOTA SPORT V8",
  "DAKOTA SPORT V8 CLUB CAB",
  "DAKOTA SPORT V8 QUAD CAB",
  "DAKOTA ST CLUB CAB",
  "DAKOTA ST QUAD CAB",
  "DAKOTA ST V8 QUAD CAB",
  "DAKOTA SXT CREW CAB",
  "DAKOTA SXT EXT CAB",
  "DAKOTA SXT V8 CREW CAB",
  "DAKOTA SXT V8 EXT CAB",
  "DAKOTA V8 CLUB CAB",
  "DAKOTA V8 QUAD CAB",

  "RAM 1500",
  "RAM 1500 BIG HORN CREW CAB",
  "RAM 1500 BIG HORN QUAD CAB",
  "RAM 1500 CLUB CAB",
  "RAM 1500 CREW CAB (AMALGAMATE)",
  "RAM 1500 EXPRESS",
  "RAM 1500 LARAMIE CREW (AMALGA)",
  "RAM 1500 LARAMIE CREW CAB",
  "RAM 1500 LARAMIE LONGHORN CREW",
  "RAM 1500 LARAMIE MEGA CAB",
  "RAM 1500 LARAMIE QUAD CAB",
  "RAM 1500 LARAMIE SLT QUAD CAB",
  "RAM 1500 LIMITED CREW CAB",
  "RAM 1500 LONGHORN CREW CAB",
  "RAM 1500 OUTDOORSMAN CREW CAB",
  "RAM 1500 OUTDOORSMAN QC (AMAL)",
  "RAM 1500 OUTDOORSMAN QUAD CAB",
  "RAM 1500 QUAD CAB",
  "RAM 1500 R/T",
  "RAM 1500 REBEL CREW CAB",
  "RAM 1500 REBEL QUAD CAB",
  "RAM 1500 SLT",
  "RAM 1500 SLT CREW (AMALGAMATE)",
  "RAM 1500 SLT CREW CAB",
  "RAM 1500 SLT MEGA CAB",
  "RAM 1500 SLT QUAD (AMALGAMATE)",
  "RAM 1500 SLT QUAD CAB",
  "RAM 1500 SPORT",
  "RAM 1500 SPORT CLUB CAB",
  "RAM 1500 SPORT CREW CAB",
  "RAM 1500 SPORT CREW CAB (AMAL)",
  "RAM 1500 SPORT QUAD CAB",
  "RAM 1500 ST",
  "RAM 1500 ST CREW CAB",
  "RAM 1500 ST QUAD CAB",
  "RAM 1500 SXT CREW CAB",
  "RAM 1500 SXT QUAD CAB",
  "RAM 1500 TRADESMAN CREW CAB",
  "RAM 1500 TRADESMAN QUAD CAB",
  "RAM 1500 TRX QUAD CAB",
  "RAM 2500",
  "RAM 2500 BIG HORN CREW CAB",
  "RAM 2500 BIG HORN MEGA CAB",
  "RAM 2500 CLUB CAB",
  "RAM 2500 LARAMIE CREW CAB",
  "RAM 2500 LARAMIE LONGHORN CREW",
  "RAM 2500 LARAMIE LONGHORN MEGA",
  "RAM 2500 LARAMIE MEGA CAB",
  "RAM 2500 LARAMIE QUAD CAB",
  "RAM 2500 LARAMIE SLT",
  "RAM 2500 LARAMIE SLT QUAD CAB",
  "RAM 2500 LIMITED CREW CAB",
  "RAM 2500 OUTDOORSMAN CREW CAB",
  "RAM 2500 POWER WAGON CREW CAB",
  "RAM 2500 QUAD CAB",
  "RAM 2500 SLT",
  "RAM 2500 SLT CREW CAB",
  "RAM 2500 SLT MEGA CAB",
  "RAM 2500 SLT QUAD CAB",
  "RAM 2500 SLT QUAD CAB (AMALGA)",
  "RAM 2500 SPORT QUAD CAB",
  "RAM 2500 ST",
  "RAM 2500 ST CREW CAB",
  "RAM 2500 ST QUAD CAB",
  "RAM 2500 SXT QUAD CAB",
  "RAM 2500 TRADESMAN",
  "RAM 2500 TRADESMAN CREW CAB",
  "RAM 2500 TRX CREW CAB",
  "RAM 2500 TRX QUAD CAB",
  "RAM 3500",
  "RAM 3500 4WD",
  "RAM 3500 BIG HORN CREW CAB",
  "RAM 3500 CREW CAB",
  "RAM 3500 CREW CAB (AMALGAMATE)",
  "RAM 3500 LARAMIE CREW CAB",
  "RAM 3500 LARAMIE LONGHORN CREW",
  "RAM 3500 LARAMIE LONGHORN MEGA",
  "RAM 3500 LARAMIE MEGA CAB",
  "RAM 3500 LARAMIE QUAD CAB",
  "RAM 3500 LARAMIE SLT",
  "RAM 3500 LARAMIE SLT QUAD CAB",
  "RAM 3500 LIMITED MEGA CAB",
  "RAM 3500 LONGHORN CREW CAB",
  "RAM 3500 QUAD CAB",
  "RAM 3500 SLT",
  "RAM 3500 SLT CREW CAB",
  "RAM 3500 SLT MEGA CAB",
  "RAM 3500 SLT QUAD CAB",
  "RAM 3500 SPORT QUAD CAB",
  "RAM 3500 ST",
  "RAM 3500 ST CREW CAB",
  "RAM 3500 ST QUAD CAB",
  "RAM 3500 TRX QUAD CAB",
  "RAM 4500",
  "RAM 4500 CREW CAB",
  "RAM 5500",
  "RAM 5500 CREW CAB",
  "W250 TURBO DIESEL",

  "C Series 5500",
  "C/R 1500 4+CAB",
  "C/R 1500 PICKUP",
  "C/R 1500 SIERRA SL EXT CAB",
  "C/R 3500",
  "C/R 3500 PICKUP",
  "CANYON ALL TERRAIN CREW CAB",
  "CANYON CREW CAB",
  "CANYON DENALI CREW CAB",
  "CANYON EXT CAB",
  "CANYON SL",
  "CANYON SL EXT CAB",
  "CANYON SLE",
  "CANYON SLE CREW CAB",
  "CANYON SLE EXT CAB",
  "CANYON SLT CREW CAB",
  "CANYON SLT CREW CAB (AMALGAMA)",
  "K/V 1500 4+CAB",
  "K/V 1500 PICKUP",
  "K/V 2500 4+CAB",
  "K/V 2500 PICKUP",
  "K/V 3500 SIERRA SL CREW CAB",
  "K/V 3500 SIERRA SLE CREW CAB",
  "SIERRA 1500 AT4 CREW CAB",
  "SIERRA 1500 AT4 DOUBLE CAB",
  "SIERRA 1500 CREW CAB",
  "SIERRA 1500 CREW CAB (AMALGAM)",
  "SIERRA 1500 DENALI CREW CAB",
  "SIERRA 1500 DENALI EXT CAB",
  "SIERRA 1500 DOUBLE CAB",
  "SIERRA 1500 ELEVATION CREW CAB",
  "SIERRA 1500 ELEVATION DC",
  "SIERRA 1500 EXT CAB",
  "SIERRA 1500 HD CREW CAB",
  "SIERRA 1500 HD SLE CREW CAB",
  "SIERRA 1500 HD SLT CREW CAB",
  "SIERRA 1500 NEVADA EDITION",
  "SIERRA 1500 PICKUP",
  "SIERRA 1500 SL CREW CAB",
  "SIERRA 1500 SL EXT CAB",
  "SIERRA 1500 SL PICKUP",
  "SIERRA 1500 SLE CREW CAB",
  "SIERRA 1500 SLE DC (AMALGAMAT)",
  "SIERRA 1500 SLE DOUBLE CAB",
  "SIERRA 1500 SLE EXT CAB",
  "SIERRA 1500 SLE EXT CAB (AMAL)",
  "SIERRA 1500 SLE PICKUP",
  "SIERRA 1500 SLT CREW (AMALGAM)",
  "SIERRA 1500 SLT CREW CAB",
  "SIERRA 1500 SLT DOUBLE CAB",
  "SIERRA 1500 SLT EXT CAB",
  "SIERRA 1500 WT CREW CAB",
  "SIERRA 1500 WT EXT CAB",
  "SIERRA 1500 WT PICKUP",
  "SIERRA 2500 EXT CAB",
  "SIERRA 2500 HD AT4 CREW CAB",
  "SIERRA 2500 HD CREW CAB",
  "SIERRA 2500 HD DENALI CREW CAB",
  "SIERRA 2500 HD DOUBLE CAB",
  "SIERRA 2500 HD EXT CAB",
  "SIERRA 2500 HD PICKUP",
  "SIERRA 2500 HD SL EXT CAB",
  "SIERRA 2500 HD SL PICKUP",
  "SIERRA 2500 HD SLE CREW CAB",
  "SIERRA 2500 HD SLE DOUBLE CAB",
  "SIERRA 2500 HD SLE EXT CAB",
  "SIERRA 2500 HD SLE PICKUP",
  "SIERRA 2500 HD SLT CREW CAB",
  "SIERRA 2500 HD SLT DOUBLE CAB",
  "SIERRA 2500 HD SLT EXT CAB",
  "SIERRA 2500 HD WT CREW CAB",
  "SIERRA 2500 HD WT DOUBLE CAB",
  "SIERRA 2500 HD WT EXT CAB",
  "SIERRA 2500 HD WT PICKUP",
  "SIERRA 2500 SLE EXT CAB",
  "SIERRA 3500 AT4 CREW CAB",
  "SIERRA 3500 CREW CAB",
  "SIERRA 3500 DENALI CREW CAB",
  "SIERRA 3500 EXT CAB",
  "SIERRA 3500 PICKUP",
  "SIERRA 3500 SL CREW CAB",
  "SIERRA 3500 SLE",
  "SIERRA 3500 SLE CREW CAB",
  "SIERRA 3500 SLE EXT CAB",
  "SIERRA 3500 SLT CREW CAB",
  "SIERRA 3500 WT CREW CAB",
  "SONOMA",
  "SONOMA CREW CAB",
  "SONOMA EXT CAB",

  "1500",
  "1500 Classic",
  "Pickup 1500",
  "Pickup 3500",
  "ProMaster 1500",

  "RIDGELINE",
  "RIDGELINE BLACK EDITION",
  "RIDGELINE DX",
  "RIDGELINE EX-L",
  "RIDGELINE LX",
  "RIDGELINE RT",
  "RIDGELINE RTL",
  "RIDGELINE RTS",
  "RIDGELINE RTX",
  "RIDGELINE SE",
  "RIDGELINE SPORT",
  "RIDGELINE TOURING",
  "RIDGELINE VP",

  "TITAN",
  "TACOMA",
  "TUNDRA",
  "AVALANCE",
  "COLORADO",
  "SILVERADO",
  "SILVERADO 1500",
  "SILVERADO 2500",
  "SILVERADO 3500",
  "DAKOTA",
  "RAM 1500",
  "RAM 2500",
  "RAM 3500",
  "RAM 4500",
  "RAM 5500",
  "CANYON",
  "SIERRA 1500",
  "SIERRA 2500",
  "SIERRA 3500",
  "SONOMA",
  "1500"
]
